<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="match_parent">


    <ImageView
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_centerInParent="true"
        android:src="@drawable/image_huang" />

    <LinearLayout
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_centerInParent="true"
        android:orientation="vertical">

        <ImageView
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:src="@drawable/imgge_wenan" />

        <LinearLayout
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_gravity="center_horizontal"
            android:orientation="horizontal">

            <RelativeLayout
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:padding="10dp">

                <ImageView
                    android:id="@+id/id_img_one_front"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:src="@drawable/icon_jixulingqu" />
                <ImageView
                    android:id="@+id/id_img_one_no_have"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:src="@drawable/icopn_yihanweihuode"
                    android:visibility="gone"/>
                <LinearLayout
                    android:id="@+id/id_ll_one_back"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:background="@drawable/icon_qutixian"
                    android:gravity="center_horizontal"
                    android:orientation="vertical"
                    android:visibility="gone">

                    <LinearLayout
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:layout_marginTop="4dp"
                        android:gravity="center_horizontal">

                        <TextView
                            android:layout_width="wrap_content"
                            android:layout_height="wrap_content"
                            android:layout_marginRight="2dp"
                            android:text=" ¥"
                            android:textColor="#F8E8CC"
                            android:textSize="15sp" />

                        <TextView
                            android:layout_width="wrap_content"
                            android:layout_height="wrap_content"
                            android:text="0.38"
                            android:textColor="#F8E8CC"
                            android:textSize="22sp"
                            android:textStyle="bold" />
                    </LinearLayout>

                    <TextView
                        android:layout_width="70dp"
                        android:layout_height="wrap_content"
                        android:layout_marginTop="4dp"
                        android:text="提现机会一次09:42:41失效"
                        android:textColor="#A0A0A0"
                        android:textSize="10sp" />

                    <ImageView
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:layout_marginTop="4dp"
                        android:src="@drawable/button_tixian" />
                </LinearLayout>
            </RelativeLayout>

            <RelativeLayout
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:padding="10dp">

                <ImageView
                    android:id="@+id/id_img_two_front"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:src="@drawable/icon_jixulingqu" />
                <ImageView
                    android:id="@+id/id_img_two_no_have"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:src="@drawable/icopn_yihanweihuode"
                    android:visibility="gone"/>
                <LinearLayout
                    android:id="@+id/id_ll_two_back"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:background="@drawable/icon_qutixian"
                    android:gravity="center_horizontal"
                    android:orientation="vertical"
                    android:visibility="gone">

                    <LinearLayout
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:layout_marginTop="4dp"
                        android:gravity="center_horizontal">

                        <TextView
                            android:layout_width="wrap_content"
                            android:layout_height="wrap_content"
                            android:layout_marginRight="2dp"
                            android:text=" ¥"
                            android:textColor="#F8E8CC"
                            android:textSize="15sp" />

                        <TextView
                            android:layout_width="wrap_content"
                            android:layout_height="wrap_content"
                            android:text="0.38"
                            android:textColor="#F8E8CC"
                            android:textSize="22sp"
                            android:textStyle="bold" />
                    </LinearLayout>

                    <TextView
                        android:layout_width="70dp"
                        android:layout_height="wrap_content"
                        android:layout_marginTop="4dp"
                        android:text="提现机会一次09:42:41失效"
                        android:textColor="#A0A0A0"
                        android:textSize="10sp" />

                    <ImageView
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:layout_marginTop="4dp"
                        android:src="@drawable/button_tixian" />
                </LinearLayout>
            </RelativeLayout>
        </LinearLayout>

        <LinearLayout
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_gravity="center_horizontal"
            android:orientation="horizontal">

            <RelativeLayout
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:padding="10dp">

                <ImageView
                    android:id="@+id/id_img_three_front"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:src="@drawable/icon_jixulingqu" />
                <ImageView
                    android:id="@+id/id_img_three_no_have"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:src="@drawable/icopn_yihanweihuode"
                    android:visibility="gone"/>
                <LinearLayout
                    android:id="@+id/id_ll_three_back"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:background="@drawable/icon_qutixian"
                    android:gravity="center_horizontal"
                    android:orientation="vertical"
                    android:visibility="gone">

                    <LinearLayout
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:layout_marginTop="4dp"
                        android:gravity="center_horizontal">

                        <TextView
                            android:layout_width="wrap_content"
                            android:layout_height="wrap_content"
                            android:layout_marginRight="2dp"
                            android:text=" ¥"
                            android:textColor="#F8E8CC"
                            android:textSize="15sp" />

                        <TextView
                            android:layout_width="wrap_content"
                            android:layout_height="wrap_content"
                            android:text="0.38"
                            android:textColor="#F8E8CC"
                            android:textSize="22sp"
                            android:textStyle="bold" />
                    </LinearLayout>

                    <TextView
                        android:layout_width="70dp"
                        android:layout_height="wrap_content"
                        android:layout_marginTop="4dp"
                        android:text="提现机会一次09:42:41失效"
                        android:textColor="#A0A0A0"
                        android:textSize="10sp" />

                    <ImageView
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:layout_marginTop="4dp"
                        android:src="@drawable/button_tixian" />
                </LinearLayout>
            </RelativeLayout>

            <RelativeLayout
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:padding="10dp">

                <ImageView
                    android:id="@+id/id_img_four_front"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:src="@drawable/icon_jixulingqu" />

                <ImageView
                    android:id="@+id/id_img_four_no_have"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:src="@drawable/icopn_yihanweihuode"
                    android:visibility="gone"/>

                <LinearLayout
                    android:id="@+id/id_ll_four_back"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:background="@drawable/icon_qutixian"
                    android:gravity="center_horizontal"
                    android:orientation="vertical"
                    android:visibility="gone">

                    <LinearLayout
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:layout_marginTop="4dp"
                        android:gravity="center_horizontal">

                        <TextView
                            android:layout_width="wrap_content"
                            android:layout_height="wrap_content"
                            android:layout_marginRight="2dp"
                            android:text=" ¥"
                            android:textColor="#F8E8CC"
                            android:textSize="15sp" />

                        <TextView
                            android:layout_width="wrap_content"
                            android:layout_height="wrap_content"
                            android:text="0.38"
                            android:textColor="#F8E8CC"
                            android:textSize="22sp"
                            android:textStyle="bold" />
                    </LinearLayout>

                    <TextView
                        android:layout_width="70dp"
                        android:layout_height="wrap_content"
                        android:layout_marginTop="4dp"
                        android:text="提现机会一次09:42:41失效"
                        android:textColor="#A0A0A0"
                        android:textSize="10sp" />

                    <ImageView
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:layout_marginTop="4dp"
                        android:src="@drawable/button_tixian" />
                </LinearLayout>
            </RelativeLayout>
        </LinearLayout>

        <ImageView
            android:id="@+id/id_img_close_dialog"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_gravity="center_horizontal"
            android:layout_marginTop="30dp"
            android:src="@drawable/icon_close_dialog" />
    </LinearLayout>


</RelativeLayout>
